at.chipkarte.client.dbas.soap.constants

## Class GrundUnvollstaendigeKoloConstants

- Object
- - at.chipkarte.client.dbas.soap.constants.GrundUnvollstaendigeKoloConstants

-     public class GrundUnvollstaendigeKoloConstants
      extends Object

  Konstanten für den Typ GrundUnvollstaendigeKolo.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `KOMPLIKATION` Konstante für GrundUnvollstaendigeKolo (Komplikation).
    `static String` | `SCHMERZEN` Konstante für GrundUnvollstaendigeKolo (Schmerzen).
    `static String` | `SONSTIGES` Konstante für GrundUnvollstaendigeKolo (Sonstiges).
    `static String` | `STENOSE` Konstante für GrundUnvollstaendigeKolo (Stenose).
    `static String` | `VERSCHMUTZUNG` Konstante für GrundUnvollstaendigeKolo (Verschmutzung).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GrundUnvollstaendigeKoloConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### KOMPLIKATION

          public static final String KOMPLIKATION

      Konstante für GrundUnvollstaendigeKolo (Komplikation).
      See Also:
        Constant Field Values

    - #### SCHMERZEN

          public static final String SCHMERZEN

      Konstante für GrundUnvollstaendigeKolo (Schmerzen).
      See Also:
        Constant Field Values

    - #### SONSTIGES

          public static final String SONSTIGES

      Konstante für GrundUnvollstaendigeKolo (Sonstiges).
      See Also:
        Constant Field Values

    - #### STENOSE

          public static final String STENOSE

      Konstante für GrundUnvollstaendigeKolo (Stenose).
      See Also:
        Constant Field Values

    - #### VERSCHMUTZUNG

          public static final String VERSCHMUTZUNG

      Konstante für GrundUnvollstaendigeKolo (Verschmutzung).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### GrundUnvollstaendigeKoloConstants

          public GrundUnvollstaendigeKoloConstants()